petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFECreate

Creates an empty PetscFE object. The type can then be set with PetscFESetType().

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFECreate(MPI_Comm comm, PetscFE *fem)

Collective on MPI_Comm Many br

### Input Parameter

comm -The communicator for the PetscFE object Many br

### Output Parameter

fem -The PetscFE object Many br

Many br

### See Also

PetscFESetType(), PETSCFEGALERKIN

Level:beginner
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages